From 360a203fd9a579f0f163f8086f291d14d5db63fd Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Oct 13 2017 18:00:17 +0000
Subject: [PATCH 987/1001] Some more CSS fixes


---

diff --git a/hubs/static/client/app/components/WidgetChrome.js b/hubs/static/client/app/components/WidgetChrome.js
index 374b610..3f04c90 100644
--- a/hubs/static/client/app/components/WidgetChrome.js
+++ b/hubs/static/client/app/components/WidgetChrome.js
@@ -50,7 +50,7 @@ class WidgetChrome extends React.PureComponent {
         }
         <div className="card-block">
           { this.props.editMode &&
-            <div className="text-muted">Content hidden in edit mode</div>
+            <div className="text-muted p-2">Content hidden in edit mode</div>
             ||
             this.props.children
           }

